<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnTweet</name>
   <tag></tag>
   <elementGuidId>e31b7cf4-8109-45ed-a56e-627d6e2151f7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//button[contains(@class, 'twitter')]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>button.btn-twitter</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>4d16f8df-069e-4030-bf6e-ee36110f3e16</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>39a32bd7-2c18-4d0c-83ef-6bd020fee02d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-default btn-twitter</value>
      <webElementGuid>5692a206-c5fa-4dc6-8df9-6016d22c6843</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>socialsharing_twitter_click('Printed Summer Dress http://automationpractice.com/index.php?id_product=5&amp;controller=product');</value>
      <webElementGuid>e33a48c3-bf29-48ec-bea3-af6e340b6641</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
				 Tweet
				
			</value>
      <webElementGuid>79042068-adce-43a8-adbc-b9c70e97f047</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/div[1]/div[@class=&quot;primary_block row&quot;]/div[@class=&quot;pb-center-column col-xs-12 col-sm-4&quot;]/p[@class=&quot;socialsharing_product list-inline no-print&quot;]/button[@class=&quot;btn btn-default btn-twitter&quot;]</value>
      <webElementGuid>9f8c4242-4969-42a4-9fa3-86c93655002e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@type='button']</value>
      <webElementGuid>0bb4672f-45c3-4fad-ab00-c5cb00bd601e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/div/div/div[3]/p[7]/button</value>
      <webElementGuid>007abf4b-f843-4637-be43-c3f888d2177a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Availability date:'])[1]/following::button[1]</value>
      <webElementGuid>274563d3-7c36-42c1-bc18-53573e9985f0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='This product is no longer in stock'])[1]/following::button[1]</value>
      <webElementGuid>98723812-5d0d-45fa-b3a4-a8ccd8a6cd6d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Tweet']/parent::*</value>
      <webElementGuid>5bc7ff23-3e10-4794-8645-8d3fd7210472</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p[7]/button</value>
      <webElementGuid>1da4de6a-91b4-44fe-81d5-0cb5e9e93196</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@type = 'button' and (text() = '
				 Tweet
				
			' or . = '
				 Tweet
				
			')]</value>
      <webElementGuid>96b21328-c28e-4159-a256-17975f587221</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
